
µWeb - Feature #772

Feature # 739 (Closed): Documentation for alpha release of µWeb

uWeb Documentation - Response

2012-04-17 12:08 - Elmer de Looff

Status: Closed Start date: 2012-04-17

Priority: Normal Due date:  

Assignee: Jan Klopper % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 5.00 hours

Description

This component is not documented yet.

History

#1 - 2012-04-17 12:09 - Elmer de Looff

- Description updated

#2 - 2012-04-20 18:08 - Elmer de Looff

- Status changed from New to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 0 to 70

This has been documented, and can be found at Response.

Additionally, the Redirect class has been added to the response module in µWeb, and code that performed redirects has been updated to use this.

Jan,

Please verify for completeness and correctness at your leisure.

#3 - 2012-04-26 16:19 - Jan Klopper

- Status changed from Resolved to Closed

- % Done changed from 70 to 100

Looks good :)
